ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d823d393-d875-11ec-85d4-005056a5c4e8"
    Код: "000003353"
    UIDСценария: "ba4836e7-d875-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ограничение доступа к полям отчетов Продажи и РозничныеПродажи для профиля ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Ограничение доступа к полям отчетов Продажи и РозничныеПродажи для профиля ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

